[android-components](../../../index.md) / [mozilla.components.feature.addons.ui](../../index.md) / [CustomViewHolder](../index.md) / [UnsupportedSectionViewHolder](./index.md)

# UnsupportedSectionViewHolder

`class UnsupportedSectionViewHolder : `[`CustomViewHolder`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/addons/src/main/java/mozilla/components/feature/addons/ui/CustomViewHolder.kt#L28)

A view holder for displaying Not yet supported section items.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `UnsupportedSectionViewHolder(view: <ERROR CLASS>, titleView: <ERROR CLASS>, descriptionView: <ERROR CLASS>)`<br>A view holder for displaying Not yet supported section items. |

### Properties

| Name | Summary |
|---|---|
| [descriptionView](description-view.md) | `val descriptionView: <ERROR CLASS>` |
| [titleView](title-view.md) | `val titleView: <ERROR CLASS>` |
